calc-api-hs

My First API- Calculator

Installation

sudo pip3 install calc-api-hs

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0 2022-04-22      

Issues with this package?

Page last updated 2022-04-22 09:53:29 UTC